Package lxml :: Package tests :: Module test_incremental_xmlfile

[hide private]
[frames] | no frames]

# Module test_incremental_xmlfile

source code

Tests for the incremental XML serialisation API.

Tests require Python 2.5 or later.

Classes | [hide private]

| _XmlFileTestCaseBase
| BytesIOXmlFileTestCase
| TempXmlFileTestCase
| SimpleFileLikeXmlFileTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/stefan/source/Python/lxml/lxml-release/src/l``...``
| __package__ = ``'``lxml.tests``'``

Variables Details | [hide private]

### this_dir

Value:

      '/home/stefan/source/Python/lxml/lxml-release/src/lxml/tests'